get_filename_component(Qontrol_CMAKE_DIR "${CMAKE_CURRENT_LIST_FILE}" PATH)


if(NOT TARGET Qontrol::Qontrol)
  include("${Qontrol_CMAKE_DIR}/QontrolTargets.cmake")
endif()

# It is recommended to use target_link_libraries(<target> Qontrol::Qontrol) instead.
set(Qontrol_LIBRARIES Qontrol::Qontrol)
get_target_property(Qontrol_INCLUDE_DIRS Qontrol::Qontrol INTERFACE_INCLUDE_DIRECTORIES)
